Home page logo
/

bugtraq logo Bugtraq mailing list archives

SECURITY: lpr-0.31 now available
From: ewt () redhat com (Erik Troan)
Date: Thu, 23 Apr 1998 11:41:14 -0400


More buffer overflows have been found in lpr 0.30 as released on
Saturday. As these flaws may allow users to gain root access to the
local system, Red Hat Software recommends that all users upgrade to
lpr 0.31 immediately.

Thanks to Niall Smart for finding this problem.

Red Hat 5.0
-------------

i386:
rpm -Uvh ftp://ftp.redhat.com/updates/5.0/i386/lpr-0.31-1.i386.rpm

alpha:
rpm -Uvh ftp://ftp.redhat.com/updates/5.0/alpha/lpr-0.31-1.alpha.rpm

Red Hat 4.2
-------------

i386:
rpm -Uvh ftp://ftp.redhat.com/updates/4.2/i386/lpr-0.31-0.i386.rpm

alpha:
rpm -Uvh ftp://ftp.redhat.com/updates/4.2/alpha/lpr-0.31-0.alpha.rpm

SPARC:
rpm -Uvh ftp://ftp.redhat.com/updates/4.2/sparc/lpr-0.31-0.sparc.rpm



  By Date           By Thread  

Current thread:
  • SECURITY: lpr-0.31 now available Erik Troan (Apr 23)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]